#section_top_start{
	height: auto;
	position: relative;
	overflow: hidden;
	margin-top: 55px;

	@media screen and (min-width: 992px){
		margin-top: 0;
	}

	&:after{
		content: "";
		background-color: @lightOrange;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;

		@media screen and (min-width: 992px){
			height: 105%;
			bottom: 40px;
			top: auto;
		}
	}

	.container{
		max-width: 100%;

		@media screen and (min-width: 1400px){
			max-width: 1320px;
		}
	}

	.head-block{
		@media screen and (min-width: 992px){
			margin-bottom: 90px;
		}
	}

	.head-content{
		position: relative;
		z-index: 10;
		padding-top: 242px;

		@media screen and (min-width: 576px){
			padding-top: 317px;
		}
		@media screen and (min-width: 768px){
			padding-top: 420px;
		}
		@media screen and (min-width: 992px){
			padding-top: 160px;
		}

		h1{
			font-size: 1.7em;

			@media screen and (min-width: 560px){
				font-size: 2.3em;
			}
			@media screen and (min-width: 992px){
				font-size: 2.5em;
			}
			@media screen and (min-width: 1200px){
				font-size: 3.125em;
			}
		}

		.text-intro{
			font-size: 1em;

			@media screen and (min-width: 992px){
				font-size: 1.125em;
			}
		}

		.btn{
			width: 100%;
			max-width: 300px;
			margin: 0 auto;
			display: block;

			@media screen and (min-width: 992px){
				width: auto;
				margin: unset;
				display: inline-block;
			}
		}

	}

	.partners-block{
		margin-top:61px;
		font-size: 0.95em;

		@media screen and (min-width: 560px){
			font-size: 0.8125em;
		}

		ul{
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
			row-gap: 10px;
			margin-top: 22px;

			@media screen and (min-width: 992px){
				justify-content: flex-start;
			}

			li{
				list-style: none;
				margin: 15px;
				&:first-of-type{
					margin-left:0;
				}

				&:last-of-type{
					margin-right: 0;
				}

				img{
					max-height: 30px;
				}
			}
		}
	}

	.col-right{
		position: relative;

		@media screen and (min-width: 992px){
			right: -15px;
		}
	}

	.illustration-block{
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		height: 220px;
		width: 100%;
		.border-radius(0,0px,70px,0);
		position: absolute;
		z-index: 0;
		left: 0;
		top: 0;

		@media screen and (min-width: 560px){
			font-size: 3.125em;
			height: 300px;
		}
		@media screen and (min-width: 768px){
			height: 400px;
		}
		@media screen and (min-width: 992px){
			height: 100%;
			.border-radius(0,0,130px,0);
			position: relative;
			height: 100%;
			width: 100%;
		}
	}
}





